MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028815Open CASCADE[OCCT] OCCT:Visualizationpublic2017-06-06 10:252017-09-29 16:25
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.2.0 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028815: Visualization, StdPrs_WFShape - fix misprint in condition
DescriptionThe range for OSD_Parallel::For() is specified incorrectly:
+        OSD_Parallel::For (0, aNbFaces - 1, anIsoFunctor, aNbFaces < 2);
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0067095)
git (administrator)
2017-06-06 10:28

Branch CR28815 has been created by kgv.

SHA-1: e00e6cee49644e349d3a7e589a00e1ce5b035500


Detailed log of new commits:

Author: kgv
Date: Tue Jun 6 10:27:55 2017 +0300

    0028815: Visualization, StdPrs_WFShape - fix misprint in condition
(0067096)
kgv (developer)
2017-06-06 10:28

Please take the patch, testing is not needed.
(0067111)
apv (tester)
2017-06-06 11:56

Dear BugMaster,

Please integrate branch CR28815 into the occt git-repository master.
(0067355)
git (administrator)
2017-06-13 17:34

Branch CR28815 has been deleted by kgv.

SHA-1: e00e6cee49644e349d3a7e589a00e1ce5b035500

- Related Changesets
occt: master 5e3047fd
Timestamp: 2017-06-06 07:27:55
Author: kgv
Committer: bugmaster
Details ] Diff ]
0028815: Visualization, StdPrs_WFShape - fix misprint in condition
mod - src/OSD/OSD_Parallel.hxx Diff ] File ]
mod - src/StdPrs/StdPrs_WFShape.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-06-06 10:25 kgv New Issue
2017-06-06 10:25 kgv Assigned To => kgv
2017-06-06 10:28 git Note Added: 0067095
2017-06-06 10:28 kgv Note Added: 0067096
2017-06-06 10:28 kgv Assigned To kgv => bugmaster
2017-06-06 10:28 kgv Status new => resolved
2017-06-06 10:28 kgv Status resolved => reviewed
2017-06-06 11:21 kgv Relationship added child of 0028788
2017-06-06 11:56 apv Note Added: 0067111
2017-06-06 11:56 apv Status reviewed => tested
2017-06-06 11:56 apv Test case number => Not needed
2017-06-09 14:06 bugmaster Changeset attached => occt master 5e3047fd
2017-06-09 14:06 bugmaster Status tested => verified
2017-06-09 14:06 bugmaster Resolution open => fixed
2017-06-13 17:34 git Note Added: 0067355
2017-09-29 16:18 user533 Fixed in Version => 7.2.0
2017-09-29 16:25 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker